/*
 * Licensed Materials - Property of IBM
 * Restricted Materials of IBM
 *
 * com.ibm.rational.wvcm.stp.cc.CcListener
 *
 * (C) Copyright IBM Corporation 2010, 2011.  All Rights Reserved.
 * Note to U.S. Government Users Restricted Rights:  Use, duplication or 
 * disclosure restricted by GSA ADP  Schedule Contract with IBM Corp.
 */
package com.ibm.rational.wvcm.stp.cc;

/**
 * A base interface for a callback listener for CM API operations
 * that must report back to the caller.
 */
public interface CcListener {
    
    /**
     * Notify the user of some action done.
     * @param msg Status message
     */
    public void notify(String msg);

}
